Subject: (whorl) Short Sun books inaccessible?

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Tue, 20 Feb 2001 11:39:30 +0000

on 2/19/01 11:51 PM, William Ansley at wansley at warwick.net wrote:

> Despite my satisfaction in revelations, I believe that a novel should
> be entertaining on a surface level so that it can be enjoyed by
> someone who isn't aware of all the buried layers of meaning that may
> be present, even if that enjoyment is shallow compared to the "deep"
> enjoyment of the reader who does make the extra effort to penetrate
> as many of the underlaying layers as he or she can.
[snip] 
> But I worry because I also think that Wolfe has succeeded less in the
> SS books in providing both an accessible surface layer and a coherent
> framework for understanding the underlying layers.  Wolfe should write
> what he wants to write, of course, but if he really is writing for a
> smaller and smaller group with each book, how much longer will his
> books continue to be published? Publishers exist to make a profit,
> especially now. Perhaps Wolfe's oft stated fears that his next
> submitted work will not be accepted for publication are more
> realistic than we realize.

As I said earlier, I don't think RTTW is the most obscure of Wolfe's books;
nor do I think any of the SS books are among the most obscure.  Possibly I'm
overestimating the reading acumen of the average Wolfe-buying SF reader, but
I really think the narrator's identity is not that difficult to determine.
Certainly Wolfe provides more explicit indications than he does of
"Marsch"'s identity in "V. R. T.," let alone Weer's state in PEACE.

I agree that RTTW's surface layer is less immediately enjoyable than that of
some of his other works, but I don't think it's because of too many "buried
layers of meaning"; I think it's because of the arbitrariness I mentioned in
an earlier post, and the number of subplots he leaves dangling.  (Of course,
it's possible that these reflect some hidden meaning that I've missed.)

> I also have to admit that I enjoyed the SS books less than the LS
> books and those less than the NS books,

I would rank the New Sun books first, the Short Sun books second, and the
Logn Sun books third.

> If Wolfe does write another
> book that continues the LS/SS series, I am going to have to think
> long and hard before I decide whether I am going to read it.

I would definitely read it, but I hope he doesn't.  Frankly, I think seven
books is more than enough for this particular corner of Wolfe's universe.

> I really 
> feel that I would have understood and therefore enjoyed RttW better
> if I had re-read all of the LS and the previous two SS books
> immediately beforehand. But I just didn't have time.

Me neither; nor did I have the inclination to reread LS (one of the things I
didn't particularly like about RTTW was that it was much more closely tied
to the LS books than were the other two SS books, not just in taking place
largely on the Whorl, but in the return of the possession theme and the
whole murder-of-Pas plot).  But I may have to.

> To rephrase one 
> of the questions above:
> 
> Has Wolfe crossed the line from legitimately challenging his readers
> to asking far more of them than can reasonably be expected?

To rephrase one of my answers: I think Wolfe sometimes does ask more of his
readers than can reasonably be expected; sometimes, perhaps, without
realizing he is doing so.  But I don't think he does so in the Short Sun
books more than in his others.

--Adam

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com

---

From: William Ansley <wansley at warwick.net>
Date: Tue, 20 Feb 2001 22:59:59 +0000

>it's possible that these reflect some hidden meaning that I've missed.)

Adam,

I think you are exactly right. I was confusing complexity/obscurity 
of plot with  'multiplexity'/obscurity of layers of meaning. I hope 
that if I do re-read the LS and SS books all in a row that they will 
seem less arbitrary and some of the dangling subplots will turn out 
not to be dangling after all. But I am not likely to re-read these 
books any time soon and it is not a strong hope.

>nor do I think any of the SS books are among the most obscure.

Again, I have to agree with you, now that I really think about it. It 
actually just seems incomplete to me, which is why I so strongly 
suspect that Wolfe is going to write a sequel. (Not that I expect the 
sequel, if there is one, will provide a complete sense of closure!)

>I would rank the New Sun books first, the Short Sun books second, and the

I rank the LS and SS books well below NS and very close together. It 
is really a toss up between the two newer series. I remember that I 
was in no great hurry to buy the final volume of LS and the reason 
that I got a copy of RttW as quickly as I did was so that I could 
continue to follow the discussion here. Oh yeah, and a forlorn hope 
that Wolfe would provide answers. Well he did provide *some* answers, 
I have to admit that, although some of them were answers I didn't 
like.

William Ansley